<?php
namespace Claromentis\Core\HashId;

$GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"] = (@$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"] ?: array()) + array();






class NullHasher implements Hasher
{
    
    
    
    
    
    public function Encode($id)
    {
        return $id;
    }
    
    
    
    
    
    public function Decode($_7002da8d7b301e7ce7ce614c08672cc1)
    {
        return $_7002da8d7b301e7ce7ce614c08672cc1;
    }
}